<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>Combined.Combined</key>
	<string>ผสม</string>
	<key>Disks.%@ available</key>
	<string>เหลือ %@</string>
	<key>Disks.Disks</key>
	<string>ดิสก์</string>
	<key>Memory.Memory Pressure</key>
	<string>แรงดันหน่วยความจำ</string>
	<key>Network.Download</key>
	<string>ดาวน์โหลด</string>
	<key>Network.Upload</key>
	<string>อัปโหลด</string>
	<key>Power.Battery</key>
	<string>แบตเตอรี่</string>
	<key>Weather.%@ chance of rain</key>
	<string>โอกาสเกิดฝนตก %@</string>
	<key>Weather.Currently %1$@ and %2$@. High of %3$@. Low of %4$@</key>
	<string>ขณะนี้มีอุณหภูมิ %1$@ และ%2$[tt]@ อุณหภูมิสูงสุดอยู่ที่ %3$@ อุณหภูมิต่ำสุดอยู่ที่ %4$@</string>
	<key>Weather.Weather</key>
	<string>สภาพอากาศ</string>
</dict>
</plist>
